<!-- $aa je computedProperty - vidi metodu getComputedProperties() u poslužiteljskoj skripti. -->
<!-- $b je property izvučen iz userData.question objekta. -->
<!-- echo naredbe vide sve propertyje iz userData.question te iz objekta koji vrati getComputedProperties(). -->
<div id="${{{qid}}}_T">
    Iscrtavanjem izraza dobivenog Lindermayerovim sustavom (L-sustavom) dobivena je sljedeća slika. Koji je to izraz (npr. F+F-F+F)
    ako se sastoji od završnih znakova + i - koji reprezentiraju rotaciju od +<span id="${{{qid}}}_angle_1"></span>° / -<span id="${{{qid}}}_angle_2"></span>° 
    u 2D prostoru uz uobičajenu konvenciju i gdje je F završni znak za liniju. NAPOMENA: Početna linija je zelene boje dok je završna linija isprekidana i crvene boje.
</div>
<div>
    <canvas id="${{{qid}}}_canvas"></canvas>
</div>
<div>
    Rješenje:
    <input type="text" size="30" id="${{{qid}}}_answer">
</div>
